﻿Copyright (c) 2019 Fluke Corporation                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek 28XT (1 yr) Frequency VER /5502
INSTRUMENT:            Sub Wavetek 28XT (1 yr) Capacitance VER /5502
INSTRUMENT:            Sub Wavetek 28XT (1 yr) Temperature VER /5502
DATE:                  2019-06-24 08:30:14
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 27318 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       23
NUMBER OF LINES:       240
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT
#
#  Model(s) Covered:
#        Beckman Industrial 28XT, Wavetek Meterman 28XT
#
#  Source(s):
#       Wavetek 23XT, 25XT, 27XT, 28XT Operator's Manual
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Compatibility:
#        MET/CAL version 8.1.4 or later
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         FREQUENCY                   PSUB("Frequency")
  1.002  JMPL         CAPACITANCE                 PSUB("Capacitance")
  1.003  JMPL         TEMPERATURE                 PSUB("Temperature")
  1.004  DISP         Subprocedure not found!
  1.005  END

  1.006  EVAL   Increment Test Number

# =====  Sub Wavetek 28XT (1 yr) Frequency VER /5502  =======================

  2.001  LABEL        FREQUENCY
  2.002  RSLT         =
  2.003  HEAD         {FREQUENCY}
  2.004  RSLT         =
  2.005  HEAD         -2{200 Hz Range}
  2.006  TARGET       -p
  2.007  RNG          200H
  2.008  DISP         Rotate DUT function switch to 200 Hz.
  2.009  5502E        +Frequency = 190.0 Hz; Voltage = 3.2 V
  2.010  TARGET       -m
  2.011  MEMI         Enter DUT reading in hertz:
  2.012  MEMCX  200   190.0Hz        0.5% 0.3U     3.2V

  3.001  RSLT         =
  3.002  HEAD         -2{20 kHz Range}
  3.003  TARGET       -p
  3.004  RNG          20kH
  3.005  5502E        +Frequency = 1.900 kHz; Voltage = 3.2 V
  3.006  TARGET       -m
  3.007  MEMI         Enter DUT reading in kilohertz:
  3.008  MEMCX  20    19.00kHz       0.5% 0.03U    3.2V

  4.001  HEAD         -2
  4.002  HEAD
  4.003  END

  4.004  EVAL   Increment Test Number

# =====  Sub Wavetek 28XT (1 yr) Capacitance VER /5502  =====================

  5.001  LABEL        CAPACITANCE
  5.002  RSLT         =
  5.003  HEAD         {CAPACITANCE}
  5.004  RSLT         =
  5.005  HEAD         -2{2 nFRange}
  5.006  TARGET       -p
  5.007  5502E        +Capacitance = 1.900 nF; Setup
  5.008  RNG          2nF
# Specification is: +/- (3 % * reading  + 4 digits),additional test leads
# may have up to 35 residual counts of offset, subtract this offset from
# reading to derive the correct measurement.
  5.009  PIC          55xx_2xXT_C_2W
  5.010  5502E        +Capacitance = 1.900 nF; Operate
  5.011  TARGET       -m
  5.012  MEMI         Enter DUT reading in nanofarads:
  5.013  MATH         L[1] = (0.03 * (MEM - 0.035) + 0.004)
  5.014  MEMCX  2     1.900nF        L1U

  6.001  RSLT         =
  6.002  HEAD         -2{20 nFRange}
  6.003  TARGET       -p
  6.004  RNG          20nF
  6.005  5502E        +Capacitance = 19.00 nF
  6.006  TARGET       -m
  6.007  MEMI         Enter DUT reading in nanofarads:
  6.008  MEMCX  20    19.00nF        3% 0.04U

  7.001  RSLT         =
  7.002  HEAD         -2{200 nFRange}
  7.003  TARGET       -p
  7.004  RNG          200nF
  7.005  5502E        +Capacitance = 190.0 nF
  7.006  TARGET       -m
  7.007  MEMI         Enter DUT reading in nanofarads:
  7.008  MEMCX  200   190.0nF        3% 0.4U

  8.001  HEAD         -2{2 µFRange}
  8.002  TARGET       -p
  8.003  RNG          2uF
  8.004  5502E        +Capacitance = 1.900 uF
  8.005  TARGET       -m
  8.006  MEMI         Enter DUT reading in microfarads:
  8.007  MEMCX  2     1.900uF        3% 0.004U

  9.001  RSLT         =
  9.002  HEAD         -2{20 µFRange}
  9.003  TARGET       -p
  9.004  RNG          20uF
  9.005  5502E        +Capacitance = 19.00 uF
  9.006  TARGET       -m
  9.007  MEMI         Enter DUT reading in microfarads:
  9.008  MEMCX  20    19.00uF        3% 0.04U

 10.001  RSLT         =
 10.002  HEAD         -2{200 µFRange}
 10.003  TARGET       -p
 10.004  RNG          200uF
 10.005  5502E        +Capacitance = 190.0 uF
 10.006  TARGET       -m
 10.007  MEMI         Enter DUT reading in microfarads:
 10.008  MEMCX  200   190.0uF        3% 0.4U

 11.001  RSLT         =
 11.002  HEAD         -2{2000 µFRange}
 11.003  TARGET       -p
 11.004  RNG          2000uF
 11.005  5502E        +Capacitance = 1000 uF
 11.006  TARGET       -m
 11.007  MEMI         Enter DUT reading in microfarads:
 11.008  MEMCX  2000  1000uF         5% 4U

 12.001  HEAD         -2
 12.002  HEAD
 12.003  END

 12.004  EVAL   Increment Test Number

# =====  Sub Wavetek 28XT (1 yr) Temperature VER /5502  =====================

 13.001  LABEL        TEMPERATURE
 13.002  RSLT         =
 13.003  HEAD         {TEMPERATURE}
 13.004  RSLT         =
 13.005  HEAD         -2{200 °C Range}
 13.006  TARGET       -p
 13.007  5502E        +Temperature = 25.0 degC; TC_Type = K; Setup
 13.008  RNG          200degC
 13.009  PIC          55xx_2xXT_T_2W
 13.010  5502E        +Temperature = 25.0 degC; TC_Type = K; Operate
 13.011  TARGET       -m
 13.012  MEMI         Enter DUT reading in degrees Celsius:
 13.013  MEMCX  200   25.0degC       1.0% 2.0U

 14.001  5502E        +Temperature = -30.0 degC; TC_Type = K
 14.002  TARGET       -m
 14.003  MEMI         Enter DUT reading in degrees Celsius:
 14.004  MEMCX  200   -30.0degC      1.0% 2.0U

 15.001  5502E        +Temperature = 0.0 degC; TC_Type = K
 15.002  TARGET       -m
 15.003  MEMI         Enter DUT reading in degrees Celsius:
 15.004  MEMCX  200   0.0degC        1.0% 2.0U

 16.001  5502E        +Temperature = 190.0 degC; TC_Type = K
 16.002  TARGET       -m
 16.003  MEMI         Enter DUT reading in degrees Celsius:
 16.004  MEMCX  200   190.0degC      1.0% 2.0U

 17.001  RSLT         =
 17.002  HEAD         -2{750 °C Range}
 17.003  TARGET       -p
 17.004  RNG          750degC
 17.005  5502E        +Temperature = 740 degC; TC_Type = K
 17.006  TARGET       -m
 17.007  MEMI         Enter DUT reading in degrees Celsius:
 17.008  MEMCX  750   740degC        3.0% 2U

 18.001  RSLT         =
 18.002  HEAD         -2{200 °F Range}
 18.003  TARGET       -p
 18.004  RNG          200degF
 18.005  5502E        +Temperature = 77.0 degF; TC_Type = K
 18.006  TARGET       -m
 18.007  MEMI         Enter DUT reading in degrees Celsius:
 18.008  MEMCX  200   77.0degF       1.0% 4.0U

 19.001  5502E        +Temperature = -22.0 degF; TC_Type = K
 19.002  TARGET       -m
 19.003  MEMI         Enter DUT reading in degrees Celsius:
 19.004  MEMCX  200   -22.0degF      1.0% 4.0U

 20.001  5502E        +Temperature = 32.0 degF; TC_Type = K
 20.002  TARGET       -m
 20.003  MEMI         Enter DUT reading in degrees Celsius:
 20.004  MEMCX  200   32.0degF       1.0% 4.0U

 21.001  5502E        +Temperature = 190.0 degF; TC_Type = K
 21.002  TARGET       -m
 21.003  MEMI         Enter DUT reading in degrees Celsius:
 21.004  MEMCX  200   190.0degF      1.0% 4.0U

 22.001  RSLT         =
 22.002  HEAD         -2{1400 °F Range}
 22.003  TARGET       -p
 22.004  RNG          1400degC
 22.005  5502E        +Temperature = 1300 degF; TC_Type = K
 22.006  TARGET       -m
 22.007  MEMI         Enter DUT reading in degrees Celsius:
 22.008  MEMCX  1400  1300degF       3.0% 4U

 23.001  HEAD         -2
 23.002  HEAD
 23.003  END
